Subject: rlwrap crashes in eshell

From: Andrew Pennebaker <[email-masked]>
Date: Sat, 23 Feb 2013 22:16:31 -0500

Sad to say that rlwrap crashes in eshell with the message:

rlwrap: Oops, crashed (caught SIGFPE) - this should not have happened!
If you need a core dump, re-configure with --enable-debug and rebuild
Resetting terminal and cleaning up...

I know emacs/eshell is not responsible for making rlwrap work in different
terminal environments, but I didn't know where else to post this.

Until rlwrap works in eshell, what would you suggest I do to add clj REPL
tab completion in Emacs?

Is there a way to run plain bash in Emacs in order to get rlwrap to work?

-- 
Cheers,

Andrew Pennebaker
www.yellosoft.us